.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.178944px;}
.lse{letter-spacing:-0.087912px;}
.ls3{letter-spacing:-0.029880px;}
.ls10{letter-spacing:-0.011184px;}
.ls1{letter-spacing:0.009576px;}
.ls14{letter-spacing:0.038400px;}
.ls12{letter-spacing:0.039144px;}
.lsd{letter-spacing:0.039960px;}
.ls15{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.047880px;}
.ls9{letter-spacing:0.047952px;}
.ls0{letter-spacing:0.057456px;}
.ls8{letter-spacing:0.063936px;}
.ls7{letter-spacing:0.071928px;}
.lsa{letter-spacing:0.087912px;}
.lsb{letter-spacing:0.095904px;}
.lsc{letter-spacing:0.103896px;}
.ls5{letter-spacing:0.105600px;}
.ls6{letter-spacing:0.119880px;}
.ls4{letter-spacing:0.124488px;}
.lsf{letter-spacing:0.191808px;}
.ls13{letter-spacing:0.273600px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.182400px;}
.ws0{word-spacing:-0.114912px;}
.wsd{word-spacing:-0.095904px;}
.wsb{word-spacing:-0.071928px;}
.ws1{word-spacing:-0.067032px;}
.ws10{word-spacing:-0.055944px;}
.ws11{word-spacing:-0.044736px;}
.ws6{word-spacing:-0.031968px;}
.ws9{word-spacing:-0.023976px;}
.wsa{word-spacing:-0.015984px;}
.ws3{word-spacing:0.000000px;}
.ws12{word-spacing:0.022368px;}
.ws7{word-spacing:0.039960px;}
.ws8{word-spacing:0.055944px;}
.ws4{word-spacing:0.057456px;}
.wsf{word-spacing:0.063936px;}
.ws14{word-spacing:0.076800px;}
.wsc{word-spacing:0.079920px;}
.ws5{word-spacing:0.119880px;}
.ws2{word-spacing:0.134064px;}
.wse{word-spacing:0.359640px;}
._1{margin-left:-1.238400px;}
._0{width:1.098048px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:19.920000px;}
.fs0{font-size:31.920000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs3{font-size:79.920000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:56.235294px;}
.y1{bottom:65.795450px;}
.y5{bottom:69.450744px;}
.y3{bottom:69.451579px;}
.y4{bottom:72.543529px;}
.y2{bottom:84.541054px;}
.y17{bottom:122.780392px;}
.y16{bottom:164.769412px;}
.y15{bottom:193.262117px;}
.y14{bottom:245.842229px;}
.y13{bottom:283.332388px;}
.y12{bottom:320.822547px;}
.y11{bottom:358.312705px;}
.y10{bottom:395.803326px;}
.yf{bottom:661.889196px;}
.ye{bottom:699.379355px;}
.yd{bottom:736.869513px;}
.yc{bottom:774.359672px;}
.yb{bottom:811.849831px;}
.ya{bottom:849.339989px;}
.y9{bottom:886.830148px;}
.y8{bottom:924.320306px;}
.y7{bottom:976.900784px;}
.y6{bottom:1036.416471px;}
.h3{height:16.632422px;}
.h2{height:26.651953px;}
.h7{height:40.078125px;}
.h6{height:53.291760px;}
.h5{height:66.730078px;}
.h4{height:80.156250px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1{left:67.576078px;}
.x7{left:86.321195px;}
.x6{left:105.066275px;}
.x5{left:164.956863px;}
.x8{left:188.014636px;}
.x9{left:200.291373px;}
.xa{left:281.270196px;}
.x2{left:545.576519px;}
.x3{left:625.523922px;}
.x4{left:630.116471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.152739pt;}
.lse{letter-spacing:-0.075038pt;}
.ls3{letter-spacing:-0.025504pt;}
.ls10{letter-spacing:-0.009546pt;}
.ls1{letter-spacing:0.008174pt;}
.ls14{letter-spacing:0.032777pt;}
.ls12{letter-spacing:0.033412pt;}
.lsd{letter-spacing:0.034108pt;}
.ls15{letter-spacing:0.036874pt;}
.ls2{letter-spacing:0.040868pt;}
.ls9{letter-spacing:0.040930pt;}
.ls0{letter-spacing:0.049042pt;}
.ls8{letter-spacing:0.054573pt;}
.ls7{letter-spacing:0.061395pt;}
.lsa{letter-spacing:0.075038pt;}
.lsb{letter-spacing:0.081859pt;}
.lsc{letter-spacing:0.088681pt;}
.ls5{letter-spacing:0.090136pt;}
.ls6{letter-spacing:0.102324pt;}
.ls4{letter-spacing:0.106258pt;}
.lsf{letter-spacing:0.163719pt;}
.ls13{letter-spacing:0.233533pt;}
.ws13{word-spacing:-0.155689pt;}
.ws0{word-spacing:-0.098084pt;}
.wsd{word-spacing:-0.081859pt;}
.wsb{word-spacing:-0.061395pt;}
.ws1{word-spacing:-0.057216pt;}
.ws10{word-spacing:-0.047751pt;}
.ws11{word-spacing:-0.038185pt;}
.ws6{word-spacing:-0.027286pt;}
.ws9{word-spacing:-0.020465pt;}
.wsa{word-spacing:-0.013643pt;}
.ws3{word-spacing:0.000000pt;}
.ws12{word-spacing:0.019092pt;}
.ws7{word-spacing:0.034108pt;}
.ws8{word-spacing:0.047751pt;}
.ws4{word-spacing:0.049042pt;}
.wsf{word-spacing:0.054573pt;}
.ws14{word-spacing:0.065553pt;}
.wsc{word-spacing:0.068216pt;}
.ws5{word-spacing:0.102324pt;}
.ws2{word-spacing:0.114431pt;}
.wse{word-spacing:0.306973pt;}
._1{margin-left:-1.057044pt;}
._0{width:0.937246pt;}
.fs1{font-size:17.002845pt;}
.fs0{font-size:27.245523pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:47.730879pt;}
.fs3{font-size:68.216234pt;}
.fs2{font-size:81.941423pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:56.160133pt;}
.y5{bottom:59.280133pt;}
.y3{bottom:59.280845pt;}
.y4{bottom:61.920000pt;}
.y2{bottom:72.160565pt;}
.y17{bottom:104.800000pt;}
.y16{bottom:140.640000pt;}
.y15{bottom:164.960133pt;}
.y14{bottom:209.840229pt;}
.y13{bottom:241.840197pt;}
.y12{bottom:273.840165pt;}
.y11{bottom:305.840133pt;}
.y10{bottom:337.840496pt;}
.yf{bottom:564.959816pt;}
.ye{bottom:596.959784pt;}
.yd{bottom:628.959752pt;}
.yc{bottom:660.959720pt;}
.yb{bottom:692.959688pt;}
.ya{bottom:724.959656pt;}
.y9{bottom:756.959624pt;}
.y8{bottom:788.959592pt;}
.y7{bottom:833.840000pt;}
.y6{bottom:884.640000pt;}
.h3{height:14.196712pt;}
.h2{height:22.748947pt;}
.h7{height:34.208944pt;}
.h6{height:45.487527pt;}
.h5{height:56.957891pt;}
.h4{height:68.417887pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1{left:57.680000pt;}
.x7{left:73.680016pt;}
.x6{left:89.680000pt;}
.x5{left:140.800000pt;}
.x8{left:160.481112pt;}
.x9{left:170.960000pt;}
.xa{left:240.080000pt;}
.x2{left:465.680376pt;}
.x3{left:533.920000pt;}
.x4{left:537.840000pt;}
}
